Bug 468805 - Review Request: python-tgext-authorization - Authorization for TurboGears 2 applications
Review Request: python-tgext-authorization - Authorization for TurboGears 2 a...
Status: CLOSED DUPLICATE of bug 476789
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 468227
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-28 01:17 EDT by Luke Macken
Modified: 2016-09-19 22:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-17 00:25:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2008-10-28 01:17:52 EDT
Spec URL: http://lmacken.fedorapeople.org/rpms/python-tgext-authorization.spec
SRPM URL: http://lmacken.fedorapeople.org/rpms/python-tgext-authorization-0.9-0.1.a1dev.r117.fc9.src.rpm
Description:
Sample repoze.who middleware config and plugins for TG2.
Comment 1 Luke Macken 2008-12-17 00:25:39 EST
tgext-authorization has been replaced what repoze.what.

*** This bug has been marked as a duplicate of bug 476789 ***

Note You need to log in before you can comment on or make changes to this bug.